Subject: RE: [lojban] stress, capitalization & audiovisual isomorphism

From: "And Rosta" <[email-masked]>
Date: Sun, 5 May 2002 19:52:00 +0100

John Cowan:
> And Rosta scripsit:
> 
> > [...] failure to represent stress orthographically [...]
> 
> In fact stress *is* represented orthographically, if indirectly,
> by the use of spaces between words: the next-to-last orthographic
> V (excluding diphthongal semi-V's) before a space is stressed.

I don't know if I replied to this before, but I think what I was
getting at is that such an indirect representation does not
count as audiovisual isomorphism, and that if it did count
as AVI then AVI would simply mean that there is an algorithm
to map unambiguously between writing and pronunciation.

--And.